Installation instructions

You can install the software on standalone systems or systems managed with McAfee ePO.

Before you begin

You must have installed the McAfee Agent 64-bit software on the system you intend to install or upgrade the software. McAfee Agent 5.0.6 is the minimum version that McAfee Endpoint Security for Linux Threat Prevention 10.5.1 supports. This release does not support McAfee Agent 32-bit software.

For more information about installing the software, see McAfee Endpoint Security for Linux Threat Prevention 10.5.1 Installation Guide.